#fade {
	display: none;
	background: #000;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 10;
	width: 100%;
	height: 100%;
	opacity: .80;
	z-index: 99;
}
.popup_block {
	display: none;
	float: left;
	font-size: 1.2em;
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 99999;
	width: 30%;
	min-width:350px;
}

.pb_registry {
	background: #fff;
	width: 100%;
}

.pb_registry_head {
	position: relative;
	height: 40px;
	overflow: hidden;
	background-color: #f2f2f2;
}

.pb_rh_title {
  font-size: 24px;
  color: #006099;
  text-transform: uppercase;
  padding: 8px 0px 8px 14px;
  display: block;
  line-height: 1;
  float: left;
}

.pb_rh_subtitle {
	font-size: 16px;
  color: #000;
  text-transform: uppercase;
  padding: 12px 40px 12px 0;
  display: block;
  line-height: 1;
	float: right;
}

.pb_rh_close {
  cursor: pointer;
  position: absolute;
  right: 5px;
  top: 7px;
}

.pb_registry_center {
	color: #5e533e;
	padding: 5%;
	font-size: 12px;
}

.pb_rg_form {
  margin: 30px 0 24px;
}

.pb_rg_button {
	margin: 28px 0 0;
	text-align: center;
}

.pb_rg_element {
  margin-bottom: 8px;
}

.pb_rg_element label {
	width: 152px;
	height: 28px;
	float: left;
	background: #f2e8cf;
}

.pb_rg_element label b {
  font-size: 12px;
	color: #5e533d;
	padding: 5px 0 0 15px;
	display: block;
}

.pb_rg_element input[type=text], .pb_rg_element input[type=password] {
background-color: #fff;
    border: 1px solid #e4e4e4;
    color: #777;
    float: left;
    height: 16px;
    margin: 0 0 10px;
    outline: 0 none;
    padding: 9px 0 8px;
    text-indent: 10px;
    width: 99.1%;
}
.popup-submit{
    border: 0 none;
    color: #fff;
    cursor: pointer;
    display: block;
    float: left;
    height: 35px;
    padding: 0;
    text-align: center;
    transition: all 0.25s linear 0s;
    width: 100%;
	background-color: #006099;
	line-height: 35px;
}
.popup-submit:hover{
	background-color: #1d1d1d;
	color: #fff;
}

.pb_rg_element .combobox_element {
  background-image: url(/static/img/combobox/input_registry.png);
}

.pb_rg_element.invalid input[type=text] {
  background: #FE5166;
}

.pb_rg_forgerpass {
  text-align: right;
}

.pb_login_bottom {
  background: #fff;
  margin: 7%;
  display: inline-block;
}

.pb_login_bottom_left {
  float: left;
  width: 60%;
}

.pb_login_bottom_right {
  float: right;
  width: 40%;
}

.pb_lbr_title {
  color: #1e5187;
  font-size: 17px;
  margin: 0 0 12px;
}

.pb_lbr_text {
  font-size: 12px;
  margin: 0 0 33px;
}

.pb_calender{
	width:			378px;
	background:		#f9f5ea;
	position:		relative;
}

.pb_calender_content{
	padding:		40px 0 40px 0;
	text-align:		left;
}

#calendar_container_from > table{
	border:			1px solid #ede9de;
}